AF3 Phoenix - Bug #4053

Add missing raspberry pi platform fx
08/03/2020 01:10 PM - Martin Eisenmann

Status: Closed Start date: 08/03/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: AF3 2.18 - Critical bugs fixed

Description

The raspberry pi platform is missing its fx implementation.

History

#1 - 08/03/2020 04:42 PM - Martin Eisenmann

MR: https://qit.fortiss.org/af3/af3/-/merge_requests/358

#2 - 08/04/2020 04:03 PM - Martin Eisenmann

- Assignee changed from Martin Eisenmann to Johannes Eder

#3 - 08/06/2020 02:13 PM - Johannes Eder
- Status changed from New to Feedback

- Assignee changed from Johannes Eder to Martin Eisenmann

#4 - 08/18/2020 02:39 PM - Martin Eisenmann

- Status changed from Feedback to Resolved

Merged

#5 - 10/27/2020 04:51 PM - Johannes Eder
- Status changed from Resolved to Closed

- Assignee deleted (Martin Eisenmann)
